body 	{
	width: 1280px;
	margin: auto;
	font-family: "Comic Sans MS", Arial, sans-serif;
	background: url('images/texture herbe.gif') fixed no-repeat;
	behavior: url(/PIE.php);
	
		}

#bloc_page 	{
	position: relative;
	width: 1000px;
	height: 1500px;
	margin-left: 200px;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 10px;
	vertical-align:center;
	behavior: url(/PIE.php);
			}
			
header 	{
	
	position: relative;
	width: 980px;
	height: 150px;
	margin: auto;
	background: white;
	padding: 10px;
	border: 2px black outset;
	box-shadow: 6px 6px 6px black;
	border-radius: 10px;
	behavior: url(/PIE.php);	
		}

#logo_rcc 	{
	background-image:url('images/logo_rcc.png');
	background-repeat: no-repeat;
	position: relative;
	z-index: 10;
	width: 120px;
	height: 150px;
	margin-left: 10px;
	display: inline-block;
	behavior: url(/PIE.php);
			}

			
#banniere 	{
	background-image:url('images/banniere.gif');
	background-repeat:no-repeat;
	position: relative;
	display: inline-block;
	width: 600px;
	height:140px;
	margin-left: 20px;
	behavior: url(/PIE.php);
			}
			
#logo_cevenold 	{
	background-image:url('images/irene.png');
	background-repeat: no-repeat;
	position: relative;
	width: 200px;
	height: 150px;
	z-index: 10;
	display: inline-block;
	behavior: url(/PIE.php);
					}
				
section 	{
	position: relative;
	margin-top: 15px;
	margin-left: 220px;
	width: 70%;
	padding: 15px;
			}
h1 	{
	text-decoration: underline;
	font-size: 1.6em;
	}
	
label
{
    display: block;
    width: 300px;
    float: left;
}
	
.entete_page 	{
	text-align:center;
	text-decoration:underline;
	font-size: 2em;
				}
				
#facebook	{
	position:relative;
	left:60px;
	top: -5px;
	height: 30px;
	border: 2px black outset;
	box-shadow: 2px 2px 2px black;
	border-radius: 10px;
	behavior: url(/PIE.php);	
			}

#partenaires	{
	position:relative;
	left:50px;
		}
				
#prochain_match 	{
	position: relative;
	margin:auto;
	width: 350px;
	margin-bottom:20px;
	text-align: center;
	background: #39C;
	border: 2px black double;
	border-radius: 5px;
	box-shadow: 6px 6px 6px black;
	behavior: url(/PIE.php);
				}
				
#prochain_match h1	{
	text-decoration: underline;
					}
article 	{

	border: 1px black solid;
	border-radius: 10px;
	box-shadow: 3px 3px 6px black;
	position: relative;
	display: inline-block;
	width: 90%;
	margin: 15px;
	padding: 10px 20px 10px 20px;
	behavior: url(/PIE.php);
		}
nav 	{
	position: relative;
	display: inline-block;
	float: left;
	width: 20%;
	left:-30px;
	padding-left: 2px;
	behavior: url(/PIE.php);
	}
	
nav ul 	{
	list-style-type: none;
		}
			
nav ul li 	{
	border: 1px black groove;
	background-color: silver;
	background-image: url('images/bouton1.PNG');
	margin: 2px;
	border-radius: 5px;
	behavior: url(/PIE.php);
	text-align: center;
	width: 165px;
		}
		
nav ul li:hover 	{
	border: 1px black groove;
	background-color: silver;
	margin: 2px;
	border-radius: 5px;
	behavior: url(/PIE.php);
	text-align: center;
	width: 165px;
		}

.pseudo	 {
	border: none;
	background: transparent;
	margin: 2px;
	border-radius: 5px;
	behavior: url(/PIE.php);
	text-align: center;
	width: 165px;
		}
	
.pseudo:hover	 {
	border: none;
	background: transparent;
	margin: 2px;
	border-radius: 5px;
	behavior: url(/PIE.php);
	text-align: center;
	width: 165px;
		}
		
a 	{
	text-decoration:none;
	color: black;
	}
	
a:hover 	{
	text-decoration: none;
	color: red;
	font-style: italic;
		}
				
a:visited 	{
	text-decoration: none;
			}

.imageflottante {
	float: left;
	padding: 20px;
				}
				
.trombi	{	
	display: inline-block;
	width: 100px;
	height: 100px;
	text-align:center;
	margin-left: 10px;
	border: 1px black solid;
	behavior: url(/PIE.php);
		}
								
#hymne	{
	display: inline-block;
	behavior: url(/PIE.php);
	width: 40%;
	margin: 20px;
	vertical-align: top;
	font-size: 0.9em;
		}
								
footer 	{
	margin-top: 20px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 40px;
	text-align: center;
		}
		
footer ul 	{
	list-style-type: none;
	display: inline-block;
	behavior: url(/PIE.php);
		}
		
footer ul li 	{
	display: inline-block;
	behavior: url(/PIE.php);
	position: relative;
	top: -5px;
		}
		
table	{
	border-collapse: collapse;
		}
		
td, th	{
	border: 1px solid black;
		}
										
@media screen and (min-width:1031px) and (max-width:1280px) 	{
	#bloc_page 	{
	margin-left: 0px;

			}
										}
									
										
@media screen and (max-width:1030px) 	{
body 	{
	width: 600px;
	margin: auto;
	font-family: "Comic Sans MS", Arial, sans-serif;
	background: url('images/texture herbe.gif') fixed no-repeat;
	behavior: url(/PIE.php);
	
		}

#bloc_page 	{
	position: relative;
	width: 520px;
	height: 1000px;
	margin-left: 0px;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 10px;
	behavior: url(/PIE.php);
	vertical-align:center;
			}
			
header 	{
	
	position: relative;
	width: 500px;
	height: 75px;
	margin: auto;
	background: white;
	padding: 5px;
	border: 2px black outset;
	box-shadow: 6px 6px 6px black;
	border-radius: 10px;
	behavior: url(/PIE.php);	
		}

#logo_rcc 	{
	background-image:url('images/logo_rcc_petit.png');
	background-repeat: no-repeat;
	position: relative;
	z-index: 10;
	width: 75px;
	height: 75px;
	
	margin-left: 5px;
	display: inline-block;
	behavior: url(/PIE.php);
			}

			
#banniere 	{
	background-image:url('images/banniere_mini.gif');
	background-repeat:no-repeat;
	behavior: url(/PIE.php);
	position: relative;
	display: inline-block;
	width: 300px;
	height:70px;
	margin-left: 10px;
			}
			
#logo_cevenold 	{
	background-image:url('images/irene_mini.png');
	background-repeat: no-repeat;
	position: relative;
	width: 100px;
	height: 75px;
	z-index: 10;
	display: inline-block;
	behavior: url(/PIE.php);
					}
				
section 	{
	position: relative;
	margin-top: 15px;
	margin-left: 95px;
	width: 70%;
	padding: 15px;
			}
h1 	{
	text-decoration: underline;
	font-size: 1.6em;
	}
	
.entete_page 	{
	text-align:center;
	text-decoration:underline;
	font-size: 2em;
				}

#facebook	{
	position:relative;
	left:50px;
	top: -10px;
	height: 15px;
	border: 2px black outset;
	box-shadow: 2px 2px 2px black;
	border-radius: 10px;
	behavior: url(/PIE.php);	
			}
				
#prochain_match 	{
	position: relative;
	font-size:0.6em;
	margin:auto;
	width: 350px;
	text-align: center;
	left:15px;
	background: #39C;
	border: 2px black double;
	border-radius: 5px;
	box-shadow: 6px 6px 6px black;
	behavior: url(/PIE.php);
				}
				
#prochain_match h1	{
	text-decoration: underline;
					}
article 	{

	border: 1px black solid;
	border-radius: 10px;
	box-shadow: 3px 3px 6px black;
	position: relative;
	display: inline-block;
	behavior: url(/PIE.php);
	width: 90%;
	margin: 15px;
	padding: 10px 20px 10px 20px;
	font-size: 0.6em;
		}
nav 	{
	position: relative;
	display: inline-block;
	behavior: url(/PIE.php);
	float: left;
	padding-left: 2px;
	left:-40px;
	}
	
nav ul 	{
	list-style-type: none;
		}
			
nav ul li 	{
	background-image:none;
	border: 1px black groove;
	background-color: silver;
	font-size:0.6em;
	margin: 2px;
	border-radius: 5px;
	behavior: url(/PIE.php);
	text-align: center;
	width: 82px;
		}
		
nav ul li:hover 	{
	background-image:none;
	border: 1px black groove;
	background-color: silver;
	font-size:0.6em;
	margin: 2px;
	border-radius: 5px;
	behavior: url(/PIE.php);
	text-align: center;
	width: 82px;
		}

		
a 	{
	text-decoration:none;
	color: black;
	}
	
a:hover 	{
	text-decoration: none;
	color: red;
	font-style: italic;
		}
				
a:visited 	{
	text-decoration: none;
			}

.imageflottante {
	float: left;
	padding: 20px;
	width: 100px;
				}
.travaux	{
	background-image:url('images/travaux_mini.jpg');
	background-repeat:no-repeat;
	behavior: url(/PIE.php);
	width:255px;
	height:120px;
			}
								
#hymne	{
	display: inline-block;
	behavior: url(/PIE.php);
	width: 40%;
	margin: 10px;
	vertical-align: top;
	font-size: 0.6em;
		}
								
footer 	{
	margin-top: 20px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 40px;
	text-align: center;
		}
		
footer ul 	{
	list-style-type: none;
	display: inline-block;
	behavior: url(/PIE.php);
		}
		
footer ul li 	{
	display: inline-block;
	behavior: url(/PIE.php);
	position: relative;
	top: -5px;
		}
}
										